Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:09:18 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I returned few items which I bought for my birthday. Due to the colour and wrong size I returned the items. Returning was fast and quick but I informed Ali reGarding the exchange. I didn’t my exchange items till now. it’s more than a week now. If u can’t exchange  then refund the money atleast. I really liked the items so I wanted the exchange but if u can’t then inform atleast. 

iOS Version: 12.4.8
App Version: 9.1.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407743